PRODUCT STUDIO
Obrázky produktu1 / 7
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0890
LevelOne GSW-0890 Switch
SKU: 520009
LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
LevelOne GSW-0890 Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Filtrování MAC adresy
Hledej IGMP
Kapacita směrování/přepínání
1 Gbit/s
Kapacita tranzitního routingu
Podpora 10G
Hayir
Podpora Power over Ethernet Poe
Hayir
Podpora QoS pro kvalitu služby
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Technologie Kabeláže Ethernetu přes Optické Vlákno
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Počet portů SFP/SFP+
2
Podpora kontroly Akis
Počet slotů pro moduly SFP
GTIN EAN UPC
4015867133484,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Barva produktu
Datum přidání do systému
2010-06-28
Datum výroby
Doba trvání stromového protokolu
Kontaktní vrstva
Kód produktu
GSW-0890
Maximální rychlost přenosu dat
Maximální vzdálenost přechodu
50 km
Mezipaměť balíku
Napájecí připojení
Název produktu
GSW-0890
Název produktu
GSW-0890
Podpora MIB
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Podpora multicast
Ano
Podpora rámců Jumbo
Počet VLAN
Počet portů SFP-SFP
2
Požadavky na výkon
100 - 240 VAC, 50 - 60 Hz
Prodané trhy
DE
Prohlášení o shodě
Protokoly Fibre Channel
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Protokoly správy
SNMP, Web UI, CLI
Provozní teplotní rozsah
0 - 40 °C
Rozhraní sítě
Gigabit Ethernet
Rozměry Gxdxy
Rozsah provozní vlhkosti
5 - 90%
Rychlost dat
10/100/1000 Mbps
Spotřeba energie
Technologie připojení
Kabelový
Typ klávesy
Velikost tabulky adres
Webová správa
Značka
LevelOne
Značka
LevelOne
Zrcadlení brány připojení
Úplný oboustranný tisk
Řada produktů
Řízení toku publikací
®